<!DOCTYPE html>
<html lang="en">
<head>
<script>
function escribe_nombre(nombre) {
  document.write(nombre)
}

var mi_nombre=prompt("introduce el mombre");

</script>
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href="css/estilos.css">
<title>mario</title>
<h1>uno</h1>

<script>
</script>
</head>
<body>

<div>
<p style="font-size:24px;font_weight:bold">hello:<script>
escribe_nombre(mi_nombre)  </script> ,tas bien
</p> Dui
</div>
<div>
por incididunt ut lab
proident, sunt in culpa
</div>
me vale verga la opinion<br>
puto el que lea </br>
</body>
</html>
